RubyGems Navigation menu

rubocop-rspec 1.38.1

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

版本列表:

  1. 2.13.2 - September 22, 2022 (79.0 KB)
  2. 2.13.1 - September 12, 2022 (79.0 KB)
  3. 2.13.0 - September 12, 2022 (79.0 KB)
  4. 2.12.1 - July 03, 2022 (74.0 KB)
  5. 2.12.0 - July 02, 2022 (74.0 KB)
  6. 1.38.1 - February 15, 2020 (59.0 KB)
显示所有 (95 个版本)

Runtime 依赖关系 (1):

  • rubocop >= 0.68.1
  • Development 依赖关系 (5):

  • rack >= 0
  • rake >= 0
  • rspec >= 3.4
  • simplecov < 0.18
  • yard >= 0
  • 所有者:

    Pushed by:

    作者:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    SHA 256 checksum:

    b15e88e3d7e941ede3361629c6da664a912db594d9e63f1e7d43510d7be7b5fb

    下载总次数 87,469,255

    这个版本 3,180,372

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.3.0

    New versions require MFA: true

    相关链接: